@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: none;
    }

    .navbar .nav-item:hover .nav-link {
        line-height: normal;
    }

    .navbar .nav-item:hover .dropdown-menu {
        display: block;
    }

    .navbar .nav-item .dropdown-menu {
        margin-top: 0;
    }
}

@media only screen and (max-width:1599px) {
    .service-sec {
        margin-top: -70px;
    }

    .access-menu-list {
        gap: 30px;
    }

    .title1 {
        font-size: 18px;
        font-weight: 500;
        line-height: normal;
        margin-bottom: 15px;
    }

    .title2 {
        font-size: 17px;
        font-weight: 500;
        line-height: normal;
    }

    .support-details h3 {
        font-size: 28px;
    }

    .conversion .title3 {
        font-size: 14px;
    }

    .navbar-dark .navbar-nav .nav-link {
        padding: 0.7rem 0.5rem !important;
        letter-spacing: 1px;
        font-size: 15px;
    }

    .quick-box {
        padding-top: 15px;
    }

    .access-row {
        margin-top: 5px;
    }
}

@media only screen and (max-width:1499px) {
    body {
        font-size: 15px;
    }

    .service-box {
        padding: 30px 30px;
    }

        .service-box p {
            font-size: 14px;
            line-height: 22px;
        }

        .service-box hr {
            margin: 0.5rem 0;
        }

    .slick-slider .next {
        right: -50px;
    }

    .slick-slider .prev {
        left: -50px;
    }
}

@media only screen and (max-width:1399px) {
    /* .top-info{justify-content:center;} */
    .opd-txt {
        letter-spacing: 0px;
        font-size: 13px;
    }

    .navbar-nav.ms-auto {
        margin-left: inherit !important;
    }

    .navbar-collapse {
        justify-content: center;
    }

    .top-info {
        gap: 15px;
    }

    .main-navbar {
        gap: 10px;
    }

    .inside-banner img {
        min-height: auto;
    }
}

@media only screen and (max-width:1280px) {
}

@media only screen and (max-width:1200px) {
}

@media only screen and (max-width:1199px) {
    body {
        cursor: pointer;
    }

    .fixed-header {
        position: static !important;
    }

    .cursor {
        display: none;
    }

    .cursor-follower {
        display: none;
    }

    h2 br {
        display: none;
    }

    .navbar-dark .navbar-toggler-icon {
        background-image: none !important;
    }

    .navbar-dark .navbar-nav .nav-link {
        padding: 0.7rem 1rem !important;
        padding-left: 1rem !important;
        display: grid;
        grid-template-columns: 1fr auto;
        align-items: center;
    }

    .service-sec {
        margin-top: 0;
        position: relative;
        padding: 40px 0 0;
    }

    .box-bor-rdius-1 {
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
    }

    .box-bor-rdius-2 {
        border-bottom-right-radius: 0px;
        border-top-right-radius: 0px;
    }

    .faculty-card {
        width: 100%;
        margin-bottom: 2rem;
    }

    .top-info {
        justify-content: center;
    }

    .left-text p {
        min-height: auto;
    }

    .slick-slider .next {
        right: 0px;
    }

    .slick-slider .prev {
        left: 0px;
    }

    .nabl_logos {
        display: none;
    }
}

@media only screen and (max-width:992px) {
}

@media only screen and (max-width:991px) {

    .access-menu-list {
        justify-content: center;
    }

    .top-info {
        padding: 0 0 12px;
    }

    .logo {
        text-align: center;
        margin-bottom: 0px;
    }

        .logo h1 {
            font-size: 23px !important;
        }

    .custom-none {
        display: none;
    }

    .navbar {
        justify-content: flex-end;
    }

    .section {
        padding: 50px 0;
    }

    .footer-nav-social {
        display: grid;
        gap: 20px;
        justify-content: center;
        margin-top: 20px;
    }

    .social-icons ul {
        justify-content: center;
    }

    .footer-nav ul {
        text-align: center;
    }

    .title-rl {
        writing-mode: inherit;
        margin-bottom: 30px !important;
        margin-top: 30px;
    }

    .footer-contact {
        display: grid;
        gap: 10px;
        grid-template-columns: repeat(auto-fill,minmax(340px,1fr));
    }
}

@media only screen and (max-width:768px) {
    #service .slick-list {
        margin-right: 0;
    }
}

@media only screen and (max-width:767px) {
    .show-small {
        display: block;
    }

    .navbar {
        display: none;
    }

    .main-navbar {
        gap: 0;
    }

    .quic-menuss {
        justify-content: flex-end;
    }


    .hide-large {
        display: block;
    }

    .hide-small {
        display: none;
    }

    .inside-banner:before {
        background: rgba(0 0 0 / 40%);
    }

    .top-info {
        display: grid;
    }

    .navbar > .container {
        display: grid;
        grid-template-columns: 1fr auto;
        gap: 25px;
    }

    .btn {
        height: 40px;
        line-height: 40px;
    }

    .header-top {
        padding-left: 0;
        height: auto;
    }

    .top-nav {
        text-align: center;
    }

    .top-info {
        justify-content: center;
        flex-wrap: wrap;
        display: flex;
        padding-top: 10px;
    }

    .access-menu-list {
        display: grid;
        gap: 15px;
        grid-template-columns: repeat(auto-fill,minmax(160px,1fr));
    }

    .navbar-collapse {
        background: #000;
        margin-bottom: 1rem;
    }

    .hide-sm {
        display: none;
    }

    .right_side_menu {
        display: block;
    }

    .faculty-card {
        grid-template-columns: 1fr;
    }

    .left-text {
        order: 2;
        padding-left: 0;
    }

    .right-imgs {
        order: 1;
        text-align: center;
    }

    .team-img {
        max-width: 330px;
        margin: 0 auto;
    }

    .support-service-box {
        max-width: 425px;
        margin: 0 auto;
    }

    .conversion {
        grid-template-columns: 1fr;
        gap: 10px;
        text-align: center;
    }

    .copyright {
        grid-template-columns: 1fr;
        gap: 0;
    }

    .quic-menus {
        display: none;
    }

    .departments-row {
        grid-template-columns: repeat(auto-fill,minmax(170px,1fr));
    }
}

@media only screen and (max-width:420px) {
}

/* Portrait */
@media only screen and (max-width: 568px) {
}
